vuerd extension

I tried to use the “vuerd-vscode” extension. It does not work for me. I see in the context menu the “open ERD editor” but it does not anything. In once case it threw an error about not able to register. But it was shown once… I tried to see it from View --> find command --> open ERD editor

@eyal it seems to use the CustomEditor API which is not yet supported:

Thank you. So not all open VSX repository is supported at Theia?

@eyal the community is continuously working on improving compatibility with VS Code API. Therefore, as you’ve mentioned, its not guaranteed that all plugins hosted on the “open-vsx” registry work completely (partial support may be possible).